Mon, 30 Nov 2020 06:08:26 UTC

Information for RPM libmad-devel-0.15.1b-26.el6.x86_64.rpm

ID15431108
Namelibmad-devel
Version0.15.1b
Release26.el6
Epoch
Archx86_64
SummaryMPEG audio decoder library development files
DescriptionMPEG audio decoder library development files.
Build Time2018-09-24 12:09:17 GMT
Size14,834
4b5b126c0ad484cd49b8f6d3439e02e9
LicenseGPLv2+
Buildrootdist-6E-epel-build-13818857-996917
Provides
libmad-devel = 0.15.1b-26.el6
libmad-devel(x86-64) = 0.15.1b-26.el6
pkgconfig(mad) = 0.15.1b
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libmad(x86-64) = 0.15.1b-26.el6
libmad.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/mad.h27,808
/usr/lib64/libmad.so15
/usr/lib64/pkgconfig/mad.pc193
Component of No Buildroots